/* $Id: namesEN.h,v 1.6 2002/01/11 03:40:08 bodo Exp $ */
/*
 * This file is part of PalmKmon.
 *
 * Copyright (C) 2000-2002 Bodo Bellut
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 *   Authors:  Bodo Bellut (bodo@bellut.net)
 */

Char *pokeNamesEN[] = {
     "",                 /* index 0 not used */
     "Bulbasaur",
     "Ivysaur",
     "Venusaur",
     "Charmander",
     "Charmeleon",
     "Charizard",
     "Squirtle",
     "Wartortle",
     "Blastoise",
     "Caterpie",
     "Metapod",
     "Butterfree",
     "Weedle",
     "Kakuna",
     "Beedrill",
     "Pidgey",
     "Pidgeotto",
     "Pidgeot",
     "Rattata",
     "Raticate",
     "Spearow",
     "Fearow",
     "Ekans",
     "Arbok",
     "Pikachu",
     "Raichu",
     "Sandshrew",
     "Sandslash",
     "Nidoran (female)",
     "Nidorina",
     "Nidoqueen",
     "Nidoran (male)",
     "Nidorino",
     "Nidoking",
     "Clefairy",
     "Clefable",
     "Vulpix",
     "Ninetales",
     "Jigglypuff",
     "Wigglytuff",
     "Zubat",
     "Golbat",
     "Oddish",
     "Gloom",
     "Vileplume",
     "Paras",
     "Parasect",
     "Venonat",
     "Venomoth",
     "Diglett",
     "Dugtrio",
     "Meowth",
     "Persian",
     "Psyduck",
     "Golduck",
     "Mankey",
     "Primeape",
     "Growlithe",
     "Arcanine",
     "Poliwag",
     "Poliwhirl",
     "Poliwrath",
     "Abra",
     "Kadabra",
     "Alakazam",
     "Machop",
     "Machoke",
     "Machamp",
     "Bellsprout",
     "Weepinbell",
     "Victreebel",
     "Tentacool",
     "Tentacruel",
     "Geodude",
     "Graveler",
     "Golem",
     "Ponyta",
     "Rapidash",
     "Slowpoke",
     "Slowbro",
     "Magnemite",
     "Magneton",
     "Farfetch'd",
     "Doduo",
     "Dodrio",
     "Seel",
     "Dewgong",
     "Grimer",
     "Muk",
     "Shellder",
     "Cloyster",
     "Gastly",
     "Haunter",
     "Gengar",
     "Onix",
     "Drowzee",
     "Hypno",
     "Krabby",
     "Kingler",
     "Voltorb",
     "Electrode",
     "Exeggcute",
     "Exeggutor",
     "Cubone",
     "Marowak",
     "Hitmonlee",
     "Hitmonchan",
     "Lickitung",
     "Koffing",
     "Weezing",
     "Rhyhorn",
     "Rhydon",
     "Chansey",
     "Tangela",
     "Kangaskhan",
     "Horsea",
     "Seadra",
     "Goldeen",
     "Seaking",
     "Staryu",
     "Starmie",
     "Mr. Mime",
     "Scyther",
     "Jynx",
     "Electabuzz",
     "Magmar",
     "Pinsir",
     "Tauros",
     "Magikarp",
     "Gyarados",
     "Lapras",
     "Ditto",
     "Eevee",
     "Vaporeon",
     "Jolteon",
     "Flareon",
     "Porygon",
     "Omanyte",
     "Omastar",
     "Kabuto",
     "Kabutops",
     "Aerodactyl",
     "Snorlax",
     "Articuno",
     "Zapdos",
     "Moltres",
     "Dratini",
     "Dragonair",
     "Dragonite",
     "Mewtwo",
     "Mew"
#ifdef NEW_POKEMON
     ,              /* Don't remove this comma (,)! */
     "Chikorita",
     "Bayleef",
     "Meganium",
     "Cyndaquil",
     "Quilava",
     "Typhlosion",
     "Totodile",
     "Croconaw",
     "Feraligatr",
     "Sentret",
     "Fureet",
     "Hoot-hoot",
     "Noctowl",
     "Ledyba",
     "Ledian",
     "Spinarak",
     "Ariados",
     "Crobat",
     "Chinchou",
     "Lanturn",
     "Pichu",
     "Cleffa",
     "Igglybuff",
     "Togepi",
     "Togetic",
     "Natu",
     "Xatu",
     "Mareep",
     "Flaaffy",
     "Ampharos",
     "Bellosom",
     "Marill",
     "Azumarill",
     "Sudowoodo",
     "Politoed",
     "Hoppip",
     "Skiploom",
     "Jumpluff",
     "Aipom",
     "Sunkern",
     "Sunflora",
     "Yanma",
     "Wooper",
     "Quagsire",
     "Espeon",
     "Umbreon",
     "Murkrow",
     "Slowking",
     "Misdreavus",
     "Unown",
     "Woobuffet",
     "Girafarig",
     "Pineco",
     "Foretress",
     "Dunsparce",
     "Gligar",
     "Steelix",
     "Snubbull",
     "Granbull",
     "Quilfish",
     "Scizor",
     "Schuckle",
     "Heracross",
     "Sneasel",
     "Teddiursa",
     "Ursaring",
     "Slugma",
     "Magcargo",
     "Swinup",
     "Piloswine",
     "Corsola",
     "Remoraid",
     "Octillery",
     "Delibird",
     "Mantine",
     "Skarmory",
     "Houndour",
     "Houndoom",
     "Kingdra",
     "Phanpy",
     "Donphan",
     "Porygon2",
     "Stantler",
     "Smeargle",
     "Tyrogue",
     "Hitmontop",
     "Smoochum",
     "Elekid",
     "Magby",
     "Miltank",
     "Blissey",
     "Raikou",
     "Entei",
     "Suicune",
     "Larvitar",
     "Pupitar",
     "Tyranitar",
     "Lugia",
     "Ho-oh",
     "Celebi"
#endif
};
